
.clear {
  zoom:1;      /* has-layout bug */
}
.virtual-tour, #lhs, #content, #rhs, #footer ul#footer-nav li a, .footer-column, #footer-links ul li, #footer-links ul li a, #nav ul li, #nav ul li a, #home-content-short, #home-rhs, #home-webcam, .cta {
	display:inline;
}
#nav ul li {
	margin-left: -2px;
}
#nav ul li a{
	padding: 0 13px;
}
#footer ul#footer-nav li a {
	padding: 0 17px
}
#search input {
	line-height:15px;
}
.cta a span.cta-text { 
  padding-bottom:9px;
  padding-top:5px;
  margin-bottom:-4px;
  }
.home-rhs-heading {
  margin-bottom: 8px;
  margin-top: 6px;
  }
#home-webcam {
	background-position: left bottom;	 
}
.cta-arrow, .arrow-orange {
  vertical-align:middle;
  }
.cta#visitor-information {
	padding-top:10px;
	padding-bottom: 30px;
}

h2 {
	margin: 5px 0;
	line-height:20px;
}
hr {
	margin: 5px 0;
}